Помогите с PHP

Всё, что не подпадает под существующие категории форума. Обсуждения на разные темы.

Все, що не підпадає під існуючі категорії форуму. Обговорення на різні теми.
x95051sh
Сообщения: 2
Зарегистрирован: Вт май 05, 2020 10:21 am
Репутация:
Пол: Не указан
Агент пользователя: Chrome Windows 1920x1080

Помогите с PHP

Сообщение x95051sh » Вт май 05, 2020 11:12 am

Не могу установить плагин WooComerce на WordPress, просит последнюю версию PHP, что делать
Требуемая версия PHP: 7.0 или выше
Аватара пользователя
skyweb
Сообщения: 252
Зарегистрирован: Вт авг 22, 2017 3:29 pm
Репутация:
Откуда: Харьков
Пол: Мужчина
Агент пользователя: Chrome Windows 1603x902

Помогите с PHP

Сообщение skyweb » Вт май 05, 2020 11:44 am

В своей панели в разделе Домены можно выбрать нужную версию.
x95051sh
Сообщения: 2
Зарегистрирован: Вт май 05, 2020 10:21 am
Репутация:
Пол: Не указан
Агент пользователя: Chrome Windows 1920x1080

Помогите с PHP

Сообщение x95051sh » Вт май 05, 2020 12:02 pm

skyweb WroteColonВ своей панели в разделе Домены можно выбрать нужную версию.

Спасибо большое

Вернуться в «Чат»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость